.title
{
    background-color: darkgray;
    font-size: 17px;
    height: 10vh;
}
.title_text
{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 30px;
    font-size: 20px;
    font-weight: 700;
    font-family: system-ui;
}
.title_date
{
    display: flex;
    align-items: center;
    padding-top: 33px;
    font-size: 16px;
    font-weight: 700;
    font-family: system-ui;
}
path
{
    stroke: brown!important;

    fill: none!important;
}
.line {
    fill: none;
    stroke: steelblue;
    stroke-width: 2;
}
  
.overlay {
  fill: none;
  pointer-events: all;
}
    
    /* Style the dots by assigning a fill and stroke */
.dot {
    fill: steelblue;
    stroke: #fff;
}
div.tooltip {   
    position: absolute;           
    text-align: center;           
    width: 60px;                  
    height: 28px;                 
    padding: 2px;             
    font: 12px sans-serif;        
    background: lightsteelblue;   
    border: 0px;      
    border-radius: 8px;           
    pointer-events: none;         
  }


  .axis path,
    .axis line {
        fill: none;
        stroke: #000;
        shape-rendering: crispEdges;
    }

    .x.axis path {
        display: none;
    }

    .line {
        fill: none;
        stroke: steelblue;
        stroke-width: 1.5px;
    }

    .overlay {
        fill: none;
        pointer-events: all;
    }

    .focus circle {
        fill: steelblue;
    }

    .focus text {
        font-size: 14px;
    }

    .tooltip {
        fill: white;
        stroke: #000;
    }

    .tooltip-date, .tooltip-likes {
        font-weight: bold;
    }
    path { 
        stroke: steelblue;
        stroke-width: 2;
        fill: none;
    }
    
    .axis path,
    .axis line {
        fill: none;
        stroke: grey;
        stroke-width: 1;
        shape-rendering: crispEdges;
    }
    
    div.tooltip {	
        position: absolute;			
        text-align: center;			
        width: 60px;					
        height: 28px;					
        padding: 2px;				
        font: 12px sans-serif;		
        background: lightsteelblue;	
        border: 0px;		
        border-radius: 8px;			
        pointer-events: none;			
    }
    